/* Class = "NSTextFieldCell"; title = " Labor Cost = Sum(Assignment * rate) * Days"; ObjectID = "18I-ll-HwN"; */
"18I-ll-HwN.title" = "Coût du travail = Somme(travail * taux de coût)" ;

/* Class = "NSTextFieldCell"; title = "100"; ObjectID = "1QZ-sk-CNP"; */
"1QZ-sk-CNP.title" = "100" ;

/* Class = "NSView"; 24O-9d-VbL.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "- Support to drag file from the Finder app.\n- Support to drag a link from the web browers.\n\nAccess the URL:\n- Clicking the \"Access\" button.\n- Alternatively, \"⌘ + Click\" on the url row in inspector."; ObjectID = "24O-9d-VbL"; */
"24O-9d-VbL.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "- Prise en charge de la création d'une URL de fichier en faisant glisser un fichier depuis l'application Finder.\n- Prise en charge de la création d'un lien Web en faisant glisser un lien depuis le navigateur Web.\n\nPour accéder à l'URL :\n- Cliquez sur le bouton \"Accès\".\n- \"⌘ + clic\" sur l'URL dans l'éditeur de propriétés." ;

/* Class = "NSTextFieldCell"; title = "MATERIALS COST"; ObjectID = "4QL-jj-jsv"; */
"4QL-jj-jsv.title" = "COÛT des MATÉRIAUX" ;

/* Class = "NSTextFieldCell"; title = "URL"; ObjectID = "7WU-N3-JGi"; */
"7WU-N3-JGi.title" = "URL" ;

/* Class = "NSTextFieldCell"; title = "= Daily resources * DWH * Days"; ObjectID = "9If-Zt-gD1"; */
"9If-Zt-gD1.title" = "= Daily resources * DWH * Days" ; // Used as a placement to show the calculating. No need to translate.

/* Class = "NSTextFieldCell"; title = "URL"; ObjectID = "9aR-Db-keO"; */
"9aR-Db-keO.title" = "URL" ;

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "9et-xj-wkA"; */
"9et-xj-wkA.title" = "Radio" ;

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "Ajn-HW-aSe"; */
"Ajn-HW-aSe.title" = "Réinitialiser" ;

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "BWy-ps-ogY"; */
"BWy-ps-ogY.title" = "Sichern" ;

/* Class = "NSTextFieldCell"; title = "100"; ObjectID = "BbR-ra-3w6"; */
"BbR-ra-3w6.title" = "100" ;

/* Class = "NSTextFieldCell"; title = "= Workdays * (your input)"; ObjectID = "Bdg-jV-kFo"; */
"Bdg-jV-kFo.title" = "= Workdays * (your input)" ; // Used as a placement to show the calculating. No need to translate.

/* Class = "NSTextFieldCell"; title = "WORK AMOUNT"; ObjectID = "EQ7-tv-CsN"; */
"EQ7-tv-CsN.title" = "TRAVAIL TOTAL" ;

/* Class = "NSButtonCell"; title = " RESOURCE BASED (automatically)"; ObjectID = "GIr-PW-5uo"; */
"GIr-PW-5uo.title" = " BASÉ SUR LES RESSOURCES (automatique)" ;

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "HhJ-jB-prT"; */
"HhJ-jB-prT.title" = "Sichern" ;

/* Class = "NSTextFieldCell"; title = "100"; ObjectID = "LAt-SF-oN0"; */
"LAt-SF-oN0.title" = "100" ;

/* Class = "NSView"; LQg-ee-SzJ.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "- Support to drag file from the Finder app.\n- Support to drag a link from the web browers.\n\nAccess the URL:\n- Clicking the \"Access\" button.\n- Alternatively, \"⌘ + Click\" on the url row in the inspector."; ObjectID = "LQg-ee-SzJ"; */
"LQg-ee-SzJ.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "- Prise en charge de la création d'une URL de fichier en faisant glisser un fichier depuis l'application Finder.\n- Prise en charge de la création d'un lien Web en faisant glisser un lien depuis le navigateur Web.\n\nPour accéder à l'URL :\n- Cliquez sur le bouton \"Aller à\".\n- \"⌘ + clic\" sur l'URL dans l'éditeur de propriétés." ;

/* Class = "NSTextFieldCell"; title = "= Daily resources * DWH * Days"; ObjectID = "Lgb-yG-sbP"; */
"Lgb-yG-sbP.title" = "= Daily resources * DWH * Days" ; // Used as a placement to show the calculating. No need to translate.

/* Class = "NSTextFieldCell"; title = "DURATION"; ObjectID = "Oge-n6-zhb"; */
"Oge-n6-zhb.title" = "DURÉE" ;

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "P7E-ju-672"; */
"P7E-ju-672.title" = "Label" ;

/* Class = "NSTextFieldCell"; title = "100"; ObjectID = "PSh-M1-L8E"; */
"PSh-M1-L8E.title" = "100" ;

/* Class = "NSTextFieldCell"; title = " Work amount = Daily resources * DWH * Days"; ObjectID = "Pfx-O6-L6w"; */
"Pfx-O6-L6w.title" = "= Allocation * Heure de Travail par Jour * Jours" ;

/* Class = "NSTextFieldCell"; title = "URL is mandatory when title is not empty"; ObjectID = "QyN-ZN-tUY"; */
"QyN-ZN-tUY.title" = "L'URL est obligatoire si le titre n'est pas vide." ;

/* Class = "NSTextFieldCell"; title = "LABOR COST"; ObjectID = "Tcp-yb-hk1"; */
"Tcp-yb-hk1.title" = "COÛT du TRAVAIL" ;

/* Class = "NSTextFieldCell"; title = "FINISH"; ObjectID = "XLW-mj-o5e"; */
"XLW-mj-o5e.title" = "FIN" ;

/* Class = "NSTextFieldCell"; title = "100"; ObjectID = "Xv6-ZU-tKG"; */
"Xv6-ZU-tKG.title" = "100" ;

/* Class = "NSTextFieldCell"; title = "= Workdays * (your input)"; ObjectID = "ZnR-gk-wZD"; */
"ZnR-gk-wZD.title" = "= Workdays * (your input)" ; // Placement for present calculating progress. No need to translate.

/* Class = "NSButtonCell"; title = " BY INPUT"; ObjectID = "Zzn-IM-RQi"; */
"Zzn-IM-RQi.title" = " MANUELLE" ;

/* Class = "NSTextFieldCell"; title = "% PHYSICAL COMPLETE"; ObjectID = "adi-4M-clj"; */
"adi-4M-clj.title" = "% PHYSIQUE COMPLET" ;

/* Class = "NSTextFieldCell"; title = " Work amount = Workdays * Fix Daily Work"; ObjectID = "azA-97-I0K"; */
"azA-97-I0K.title" = "= Jours de travail * Fixe quotidien" ;

/* Class = "NSTextFieldCell"; title = "START"; ObjectID = "bF7-ix-e8x"; */
"bF7-ix-e8x.title" = "DÉBUT" ;

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "cKH-r7-f6L"; */
"cKH-r7-f6L.title" = "Réinitialiser" ;

/* Class = "NSTextFieldCell"; title = " Labor Cost = (your input)"; ObjectID = "cud-lz-fI8"; */
"cud-lz-fI8.title" = " Coût du travail = votre entrée" ;

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "eG5-7u-5Ec"; */
"eG5-7u-5Ec.title" = "Label" ;

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "gOQ-yR-kts"; */
"gOQ-yR-kts.title" = "Radio" ;

/* Class = "NSTextFieldCell"; title = "% COMPLETE"; ObjectID = "j6v-I4-8Ol"; */
"j6v-I4-8Ol.title" = "% ACHEVÉE" ;

/* Class = "NSTextFieldCell"; title = "GOAL"; ObjectID = "X1f-bj-1vf"; */
"X1f-bj-1vf.title" = "OBJECTIF" ;

/* Class = "NSButtonCell"; title = "Access"; ObjectID = "lzP-VH-4AC"; */
"lzP-VH-4AC.title" = "Ouvrir l’URL" ;

/* Class = "NSButtonCell"; title = "Access"; ObjectID = "n43-cy-QIB"; */
"n43-cy-QIB.title" = "Ouvrir l’URL" ;

/* Class = "NSTextFieldCell"; title = " Work amount = Fix overall work = (your input)"; ObjectID = "pQc-Ns-MSZ"; */
"pQc-Ns-MSZ.title" = "= Travail global fixe = (votre entrée)" ;

/* Class = "NSButtonCell"; title = " AUTOMATIC"; ObjectID = "pnL-7b-ed7"; */
"pnL-7b-ed7.title" = " AUTOMATIQUE" ;

/* Class = "NSButtonCell"; title = " FIX OVERALL WORK"; ObjectID = "qzU-Kx-twU"; */
"qzU-Kx-twU.title" = " TRAVAIL GLOBAL FIXE" ;

/* Class = "NSTextFieldCell"; title = "URL is mandatory when title is not empty"; ObjectID = "r60-ig-wiJ"; */
"r60-ig-wiJ.title" = "L'URL est obligatoire si le titre n'est pas vide" ;

/* Class = "NSButtonCell"; title = " FIX DAILY WORK"; ObjectID = "s1f-N7-xHd"; */
"s1f-N7-xHd.title" = " TRAVAIL QUOTIDIEN FIXE" ;

/* Class = "NSTextFieldCell"; placeholderString = "Filter"; ObjectID = "uds-I7-iTa"; */
"uds-I7-iTa.placeholderString" = "Filtre" ;

/* Class = "NSTextFieldCell"; title = "TITLE"; ObjectID = "w5d-xF-4qm"; */
"w5d-xF-4qm.title" = "TITRE" ;

/* Class = "NSTextFieldCell"; title = "TITLE"; ObjectID = "y0R-2z-r4d"; */
"y0R-2z-r4d.title" = "TITRE" ;

/* Class = "NSTextFieldCell"; title = "100"; ObjectID = "yUR-3z-gb5"; */
"yUR-3z-gb5.title" = "100" ;
